﻿@model footlucker.Models.User


@{
    ViewData["Title"] = "Login";
}

<div class='page_title_container'>
    <h2 class='page_title'>התחברות</h2>
</div>

<div class='create_edit_form_container'>
    <form asp-action="Login" class='create_edit_form'>
        <div asp-validation-summary="ModelOnly" class="text-danger"></div>
        <div class="form-group">
            <label class="control-label">שם משתמש</label>
            <input asp-for="Username" class="form-control" />
            <span asp-validation-for="Username" class="text-danger"></span>
        </div>
        <div class="form-group">
            <label class="control-label">סיסמא</label>
            <input asp-for="Password" type="password" class="form-control" />
            <span asp-validation-for="Password" class="text-danger"></span>
        </div>
        <div class="form-group form_footer">
            <input type="submit" value="התחבר" class="btn btn-default button" />
            <a asp-action="Register">הירשם</a>
        </div>
    </form>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}



